
Figure - 设计 Design #112401
设计 Design # 110115 (New): 【详细设计】管理总票

设计 Design # 110118 (New): 【详细设计】【AF】管理总票

【详细设计】【AF】uart
2022-10-09 09:37 - CD FW-王伟

Status: 完成 Closed Start date: 2022-10-09

Priority: Normal Due date: 2022-10-21

Assignee: CD- FW-石豪 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

uart的详细设计

Related issues:

Related to Figure - 设计 Design # 112393: 【概要设计】【uart】】 New 2022-10-08 2022-10-14

History

#1 - 2022-10-09 10:23 - CD FW-王伟

- File 软件详细设计书模板.docx added

#2 - 2022-10-28 18:13 - CD- FW-石豪

- File UART和MCU升级详细设计文档.docx added

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

Files

软件详细设计书模板.docx 17.6 KB 2022-10-09 CD FW-王伟

UART和MCU升级详细设计文档.docx 1.1 MB 2022-10-28 CD- FW-石豪
